Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » Visual Editor (VE) » Perhaps A Dumb VE/Europa Question
Perhaps A Dumb VE/Europa Question [message #616397] Fri, 24 August 2007 04:05
Harrison Curtis is currently offline Harrison Curtis
Messages: 6
Registered: August 2010
Junior Member
(1) Can I use the current release of VE in Eclipse 3.3?
(2) Is there a planned release of VE that is intended for Eclipse 3.3?

I read some of the postings here which implied a new VE release was
uncertain. Is that the right conclusion?
Previous Topic:XMl in VE
Next Topic:Perhaps A Dumb VE/Europa Question
Goto Forum:
  


Current Time: Mon Sep 15 09:28:13 GMT 2014

Powered by FUDForum. Page generated in 0.02795 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software